.dropdown-menu__custom {
	min-width: 230px;
}

.new_page_bg-1 { background: url(../img/new_page/bg-1.png) }
.new_page_bg-2 { background: url(../img/new_page/bg-2.png) }
.new_page_bg-3 { background: url(../img/new_page/bg-3.png) }
.new_page_bg-4 { background: url(../img/new_page/bg-4.png) }
.new_page_bg-5 { background: url(../img/new_page/bg-5.png) }
.new_page_bg-6 { background: url(../img/new_page/bg-6.png) }
.new_page_bg-7 { background: url(../img/new_page/bg-7.png) }
.new_page_bg-8 { background: url(../img/new_page/bg-8.png) }
.new_page_bg-9 { background: url(../img/new_page/bg-9.png) }
.new_page_bg-10 { background: url(../img/new_page/bg-10.png) }
.new_page_bg-11 { background: url(../img/new_page/bg-11.png) }

.new_page_bg {
    background-repeat: no-repeat;
    background-position: 48% top;
    background-size: cover;
}
.new_page_bg__container {
	position: relative;
    height: 100%;
}

.new_page_bg .main__left_name {
    width: 50%;
    text-align: center;
    margin-top: 60px;
    margin-left: 0;
    margin-bottom: 30px;
}
.new_page_bg .main__left_name .main__left_name__zag70 {
    font-size: 50px;
    line-height: 55px;
    text-align: start;
    text-shadow: 7px 5px 10px #FF9900, 10px 20px 40px rgba(0, 0, 0, 0.6);
}

.new_page_bg__icon-text-block {
    margin-top: 30px;
    margin-bottom: 30px;
}
.new_page_bg__icon-text {
    display: flex;
    align-items: center;
    margin-bottom: 10px;
}
.new_page_bg__icon-text img {
    width: 30px;
    margin-right: 20px;
}
.new_page_bg__icon-text p {
    font-size: 18px;
    font-weight: 700 !important;
    text-transform: uppercase;
}

.new_page_bg .main__left_menu {
    width: 50%;
    margin: 320px auto 0;
}
.new_page_bg .main__left_menu .main__left_menu__block-header {
    background: linear-gradient(180deg, #6FE200 0%, #0F9E07 100%);
    border-top: 3px solid #046F06;
    border-bottom: 3px solid #046F06;
    padding: 20px;
}
.new_page_bg .main__left_menu .main__left_menu__block-header h3 {
    font-family: 'PT Sans', sans-serif;
    color: #FFFFFF;
    font-size: 30px;
    text-transform: uppercase;
    margin-bottom: 10px;
}
.new_page_bg .main__left_menu .main__left_menu__block-header p {
    font-family: 'PT Sans', sans-serif;
    color: #FFFFFF;
    font-size: 16px;
    text-transform: uppercase;
}
.new_page_bg .main__left_menu .main__left_menu__block-body {
    background: #FFF100;
    padding: 20px;
}
.new_page_bg .main__left_menu .main__left_menu__block-body form {
    
}
.new_page_bg .main__left_menu .main__left_menu__block-body form .form-block {
    display: flex;
    gap: 15px;
    width: 100%;
}
.new_page_bg .main__left_menu .main__left_menu__block-body form .form-block > div {
    width: 48%;
    background-size: contain;
    margin-bottom: 0;
}
.new_page_bg .main__left_menu .main__left_menu__block-body form .form-block > div.modal_input_name-square {
    background: url(../img/modal_input_square.png) no-repeat left top;
    background-size: contain;
}
.new_page_bg .main__left_menu .main__left_menu__block-body form .form-block > div input {
    margin: 0;
    font-size: 24px;
    margin-left: 35px;
    width: 210px;
}
.new_page_bg .main__left_menu .main__left_menu__block-body form .form-block > div.modal_input_button input {
    margin-left: 0;
    width: 100%;
    padding: 4px;
}
.new_page_bg .main__left_menu .main__left_menu__block-body p {
    font-family: 'PT Sans', sans-serif;
    color: #999999;
    font-size: 14px;
    font-weight: 400 !important;
    text-transform: initial;
    margin-top: 10px;
}

.new_page_bg .main_skidkaznach {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: unset;
    padding: 15px 30px;
    background: linear-gradient(108.32deg, #DA251C 32.43%, #FE2419 68.54%);
    border-radius: 57px;
    border: 2px solid #FFFFFF;
}
.new_page_bg .main_skidkaznach p {
    font-size: 25px;
    font-weight: 500 !important;
    color: #FFF;
    margin-right: 15px;
    line-height: 22px;
}
.new_page_bg .main_skidkaznach p span {
    font-size: 15px;
}
.new_page_bg .main_skidkaznach h5 {
    font-size: 45px;
    font-weight: 700 !important;
    color: #FFF;
    margin-bottom: 0;
}

@media only screen and (min-width: 1200px) {
    .new_page_bg {
        height: 740px;
    }
    .new_page_bg .bg__right_col {
        margin-left: 755px;
    }
}
@media only screen and (min-width: 992px) {
    .new_page_bg .main__left_dayblock {
        width: unset;
        margin-top: unset;
        margin-left: unset;
        right: 10px;
        bottom: 170px;
    }
}

.partfolio {
    height: auto;
    background-size: cover;
    padding-bottom: 150px;
}
.gallery {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 10px;
}
.gallery > div {
    overflow: hidden;
    width: 150px;
    height: 150px;
}
.gallery > div a {
    display: block;
    transform: scale(1.15);
    transition: all .3s ease-in-out;
}
.gallery > div a:hover {
    transform: scale(1);
}
.gallery img {
    width: 150px;
    height: 150px;
}

@media only screen and (max-width: 1200px) {
	.new_page_bg {
		background-position: 50% top;
	}
    .new_page_bg .main__left_name {
        width: unset;
    }
}

@media only screen and (max-width: 992px) {
	.new_page_bg {
		background-position: 58% top;
	}
    .new_page_bg .main__left_name {
        width: 100%;
    }
    .new_page_bg .main__left_name .main__left_name__zag70 {
        text-align: center;
    }
    .new_page_bg .main__left_menu {
        margin-top: 400px;
        text-align: center;
    }
    .new_page_bg .main__left_menu .main__left_menu__block-body form .form-block {
        display: block;
    }
    .new_page_bg .main__left_menu .main__left_menu__block-body form .form-block > div {
        width: 260px;
        margin: 10px auto;
    }
    .new_page_bg__icon-text {
        display: block;
        margin: 10px auto;
    }
    .new_page_bg__icon-text img {
        margin-right: 0;
        margin-bottom: 10px;
    }
    .new_page_bg .main__left_dayblock {
        margin: 0 auto;
    }
    .new_page_bg .main_skidkaznach {
        width: 100%;
        margin: 20px auto;
    }
}

@media only screen and (max-width: 767px) {
    .new_page_bg .main__left_name .main__left_name__zag70 {
        font-size: 30px;
        line-height: 40px;
    }
}

@media only screen and (max-width: 480px) {
    .new_page_bg .main__left_menu {
        width: unset;
        margin: unset;
        margin-top: 20px;
    }
    .new_page_bg .main_skidkaznach p {
        top: 16px;
    }
}